

@font-face {
  font-family: 'custom_123422';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/66fba06aaf54ce09879224de_n4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_123422';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/66fba06aaf54ce09879224de_n5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_123422';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/66fba06aaf54ce09879224de_n7.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_123422';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/66fba06aaf54ce09879224de_i4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_123422';
  font-style:  italic;
  font-weight: 500;
  src: url("../fonts/66fba06aaf54ce09879224de_i5.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_123422';
  font-style:  italic;
  font-weight: 700;
  src: url("../fonts/66fba06aaf54ce09879224de_i7.ttf") format("truetype");
}

